Subject: A query on von Soden's "mu-5" group

From: [email-masked] (William L. Petersen)
Date: Sat, 08 Feb 1997 18:31:13 -0500

Can anyone supply me with a list of the MSS which von Soden included in his
mu5 group?  (Read as: Greek "mu" with a superscript "5"--it is a subset of
his "K" group.)  If you have v.S., you can find the discussion in Teil I.2,
pp. 739ff., but nowhere--and I have consulted F. Krueger's "Schluessel zu
von Soden's 'Die Schriften...'"--have I been able to find the MSS he
includes in that group (or, for that matter, in his mu1 through mu7 groups.

Thanks in advance.

--Petersen, Penn State Univ.